icq installieren: geht nicht


Ich hab mir jetzt schon von verschiedenen Seiten icq runtergelanden.
Aber da kommt immer:

Your operating system is not supportet by icq 6

Weiß jemand was das heißt und wie ich das vielleicht doch hinkrieg :unsure: ?

Danke schoma :blumen:

Bearbeitet von kulimuli am 18.03.2008 19:22:48


Zitat (kulimuli @ 18.03.2008 19:22:35)
Your operating system is not supportet by icq 6

Steht doch da. Dein Betriebssystem unterstützt die Version nicht.

Zitat (kulimuli @ 18.03.2008 19:22:35)
Weiß jemand was das heißt und wie ich das vielleicht doch hinkrieg

Wenn Du es schaffst dir die zu Deinem passenden BS Version zu beschaffen...

Windoof:
http://ftp.icq.com/pub/ICQ6/Install_ICQ6.exe (XP und Vista)

Mac:
http://ftp.icq.com/pub/ICQ_Mac/icq_mac_3.4.23.sit (JMac 9 - X)

Unix:
Kannst auch selber mal guggeln!


Falls du noch Windows 2000 hast oder gar Windows 98 *kreisch* rofl
Lade dir hier ICQ Version 5.1 herunter. Die Version 6 Läuft nur noch auf XP und Vista.

ICQ 5.1


Zitat (Knuddelbärchen @ 18.03.2008 20:22:12)
Falls du noch Windows 2000 hast oder gar Windows 98 *kreisch* rofl

Was gibts da zu *kreischen* :blink:

Ich hab Windows 98 im Büro - und ich arbeite im ÖFFENTLICHEN DIENST

:heul: :heul: :heul: :wallbash: :wallbash: :wallbash: :offtopic:

Zitat (Lieschen Mueller @ 18.03.2008 20:52:25)
Was gibts da zu *kreischen*  :blink:

Ich hab Windows 98 im Büro - und ich arbeite im ÖFFENTLICHEN DIENST



Was es da zu kreischen gibt??? Bei sowas kann ich als Informatiker nicht mehr anders. :P :P
Win 2000 geht ja noch. Mit dem arbeitete ich auch noch bis vor kurzem, weil Win XP mir persönlich noch nicht ausgereift genug war. Aber Win 98 ist ja wirklich völlig veraltet. Da gibts ja nicht mal mehr Updates für Fehler oder Sicherheitslücken. Wenn man mit einem Win98 Rechner nicht ins Netz geht ok, dann gehts noch lässig. Aber damit ins Netz geh ich nimmer. Zudem gibts noch viele andere Gründe es nimmer zu nutzen bzw. dass man es nimmer nutzen kann.

Ahhhhhh Öffentlicher Dienst.... *hüstel* dies bedarf keinen weiteren Kommentars :pfeifen: :pfeifen: :pfeifen:

Bearbeitet von Knuddelbärchen am 19.03.2008 00:16:55

Danke :blumen: , dann probier ich mal weiter.

Ich hab XP, aber das icq 6 geht halt trotzdem nicht.
Versuch dann mal die anderen Versionen.


ICQ 5.1 läuft unter XP

Zitat (alter Falter @ 19.03.2008 12:08:56)
ICQ 5.1 läuft unter XP

Danke :blumen: , wenn ich wieder Nerv hab teste ich das mal.

Zitat (kulimuli @ 19.03.2008 12:23:34)
Danke :blumen: , wenn ich wieder Nerv hab teste ich das mal.

Kann es sein, dass du den Adobe Flashplayer nicht installiert hast. ICQ6 braucht diesen nämlich. Den Flashplayer gibts H I E R

Nebenbei, bringe dein Windows mal per Updates auf den neuesten Stand, falls noch nicht getan. Fehlende oder veraltete Systemdateien können auch die Ursache sein, dass sich ICQ6 nicht installieren läßt.

Der icq 5.1 geht. Hab´s runtergeladen und muß es nur noch fertig installieren.
Danke :blumen:



Kostenloser Newsletter